> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt
> Use this file to discover all available pages before exploring further.

# KYT - 送金直接エクスポージャーの取得

> 送金のダイレクトエクスポージャー情報を取得



## OpenAPI

````yaml /jp/api-reference/openapi-data-jp.yaml GET /v2/kyt/transfers/{transferId}/exposures/direct
openapi: 3.1.0
info:
  title: Services API
  description: Services API
  contact:
    name: AI
    email: ai@sx.ai
  license:
    name: MIT
  version: '1.0'
servers:
  - url: https://api.chainstream.io
    description: Production
security:
  - bearer_auth: []
  - api_key_auth: []
tags:
  - name: Blockchain
    description: ブロックチェーン関連の操作
  - name: Token
    description: トークン関連の操作
  - name: Trade
    description: 取引関連の操作
  - name: Wallet
    description: ウォレット関連の操作
  - name: Dex
    description: DEX 関連の操作
  - name: Ranking
    description: ランキング関連の操作
  - name: DexPool
    description: DEX プール関連の操作
  - name: Watchlist
    description: ウォッチリスト関連の操作
  - name: KYT
    description: KYT 関連の操作
  - name: Webhook
    description: Webhook 関連の操作
  - name: RedPacket
    description: レッドパケット関連の操作
  - name: IPFS
    description: IPFS 関連の操作
  - name: DexScreener
    description: DexScreener 関連の操作
paths:
  /v2/kyt/transfers/{transferId}/exposures/direct:
    get:
      tags:
        - KYT
      summary: KYT - 送金ダイレクトエクスポージャー取得
      description: 送金のダイレクトエクスポージャー情報を取得
      operationId: get.transfer.direct.exposure
      parameters:
        - name: transferId
          in: path
          description: 送金 ID
          required: true
          schema:
            type: string
          example: 4b922c3a-93bc-3d44-b261-0867e5859d57
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/KytDirectExposureResponse'
      security:
        - bearer_auth:
            - kyt.read
        - api_key_auth: []
components:
  schemas:
    KytDirectExposureResponse:
      type: object
      properties:
        direct:
          oneOf:
            - type: 'null'
            - $ref: '#/components/schemas/KytDirectExposureDetail'
              description: ダイレクトエクスポージャー情報
    KytDirectExposureDetail:
      type: object
      properties:
        categoryId:
          type:
            - integer
            - 'null'
          format: int64
          description: カテゴリ ID
          example: 17
        name:
          type:
            - string
            - 'null'
          description: 名前
          example: BitPay.com
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    api_key_auth:
      type: apiKey
      in: header
      name: X-API-KEY

````